/* ----Normalize 1.1.3---- */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, video {
  display: inline;
  zoom: 1; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

html, button, input, select, textarea {
  font-family: sans-serif; }

a:focus {
  outline: thin dotted; }

a:active, a:hover {
  outline: 0; }

h1 {
  font-size: 2em;
  margin: .67em 0; }

h2 {
  font-size: 1.5em;
  margin: .83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: .83em;
  margin: 1.67em 0; }

h6 {
  font-size: .67em;
  margin: 2.33em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 700; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

mark {
  background: #ff0;
  color: #000; }

code, kbd, pre, samp {
  font-family: monospace,serif;
  _font-family: 'courier new',monospace;
  font-size: 1em; }

pre {
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: none; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

dd {
  margin: 0 0 0 40px; }

menu, ol, ul {
  padding: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  list-style-image: none; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

legend {
  border: 0;
  white-space: normal;
  margin-left: -7px;
  padding: 0; }

button, input, select, textarea {
  font-size: 100%;
  vertical-align: middle;
  margin: 0; }

button, input {
  line-height: normal; }

button, select {
  text-transform: none; }

button, html input[type=button],
input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
  overflow: visible; }

button[disabled], html input[disabled] {
  cursor: default; }

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  height: 13px;
  width: 13px;
  padding: 0; }

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body, figure, form {
  margin: 0; }

p, pre, dl, menu, ol, ul {
  margin: 1em 0; }

/* ----BP Opinionated---- */
html, button, input, select, textarea {
  color: #222; }

html {
  font-size: 1em;
  line-height: 1.4; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

audio, canvas, img, video {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.browsehappy {
  background: #ccc;
  color: #000;
  margin: .2em 0;
  padding: .2em 0; }

::-moz-selection, ::selection {
  background: #b3d4fc;
  text-shadow: none; }

/* ----Author's custom styles ---- */
#site, #site * {
  box-sizing: border-box; }

#site {
  background: #fff;
  margin: 0 auto;
  width: 100%;
  position: relative; }

body {
  background: #fff;
  color: #333;
  font-family: "Neue Helvetica W01", sans-serif;
  font-weight: 400;
  line-height: 1.4; }
  body.coverlayed {
    overflow: hidden; }

/* ----Typography ---- */
body {
  font-family: "Neue Helvetica W01", sans-serif;
  font-weight: normal; }

h1, h2, h3, h4 {
  margin: 0 0 0.75em;
  font-family: "Neue Helvetica W01", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1; }

h1 {
  font-size: 2.25em; }

h2 {
  font-size: 1.75em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.25em; }

h5 {
  font-size: 1em;
  font-weight: bold; }

.guts h1 {
  color: #167fc3; }
.guts h2, .guts h3 {
  color: #003257; }
.guts h2 {
  margin-top: 2.5em;
  font-weight: bold; }
  .guts h2 .extend {
    color: #167fc3;
    text-transform: none;
    font-size: .875em; }

p {
  margin: 0 0 1em; }

a {
  color: #167fc3;
  text-decoration: none;
  transition: all .3s; }

a:hover {
  color: #000; }

a.boxlink, .boxlink {
  background-color: #167fc3;
  border-radius: .75em;
  display: inline-block;
  padding: .5em 1em;
  color: #fff;
  text-decoration: none;
  font-size: 1em;
  margin: 0 0 .3rem;
  transition: all .3s; }
  a.boxlink.small, .boxlink.small {
    font-size: 1em; }
  a.boxlink.large, .boxlink.large {
    font-size: 1.75em; }

a.boxlink:hover, a:hover .boxlink {
  background-color: #003257; }

.boxlink + .boxlink {
  margin-left: 1em; }

hr {
  border-color: #167fc3;
  margin: 2em 0; }

.caption {
  font-size: .875em;
  font-style: italic; }

.text-secondary {
  color: #003257; }

.text-tert {
  color: #167fc3; }

.site-main { padding: 4em 0; }

.site-main li {
  margin-bottom: .25em; }

/*---- layout, generalizations ---*/
.guts {
  margin: auto; }
  .guts .site-main > div {
    padding-top: 5em;
    padding-bottom: 3em; }
  .guts .site-main > .rightcol {
    background: rgba(22, 127, 195, 0.1); }

img {
  max-width: 100%;
  height: auto;
  transition: all 0.2s linear; }

.content {
  width: 100%;
  max-width: 80em;
  padding: 0 1em;
  margin: auto;
  position: relative; }
  body.home .content.site-main {
    max-width: 68em; }

img.img-right,
.img-right img,
img.img-left,
.img-left img {
  display: block;
  margin: 0 auto 1em;
  border-radius: 0 1em 0 0; }

@media only screen and (min-width: 60em) {
  img.img-right, .img-right img {
    float: right;
    margin: 0 0 1em 2em;
    max-width: 360px; }

  img.img-left, .img-left img {
    float: left;
    margin: 0 1em 1em 0;
    max-width: 360px; } }
.hero-header {
  width: 100%;
  height: 220px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-bottom: 4px solid #003257; }
  @media only screen and (min-width: 40em) {
    .hero-header {
      height: 300px; } }
  @media only screen and (min-width: 60em) {
    .hero-header {
      height: 400px; } }

body, html {
  background: #003257;
  min-height: 100%; }

#site {
  position: relative;
  background: #fff;
  min-height: 100%; }

.masthead {
  width: 100%;
  margin: 0;
  text-align: right;
  z-index: 113;
  border-bottom: 10px solid #003257; }
  .masthead > .content {
    padding: 0; }
  .masthead .main-nav {
    background: #003257;
    position: absolute;
    width: 90%;
    max-width: 300px;
    right: -300px;
    top: 0;
    margin: 0;
    text-align: left; }
    html.js .masthead .main-nav {
      display: none; }
    .masthead .main-nav ul {
      padding: 0;
      margin: 0; }
      .masthead .main-nav ul li {
        display: block;
        transition: all 0.3s; }
        .masthead .main-nav ul li a {
          color: #fff;
          display: block;
          font-size: 1em;
          line-height: 1.2;
          padding: .5em;
          text-transform: uppercase; }
        .masthead .main-nav ul li:hover a, .masthead .main-nav ul li.nav-path-selected a {
          color: #167fc3; }
        .masthead .main-nav ul li ul {
          padding: 0;
          margin: 0; }
          .masthead .main-nav ul li ul li a {
            font-size: 1em;
            font-weight: 100;
            opacity: .9;
            text-transform: none; }
  .masthead .primary-nav {
    font-weight: bold; }

.masthead-logo {
  display: block;
  width: 323px;
  height: 63px;
  max-width: 75%;
  background: url(https://www.secureats.com/sentinelForms/App_Themes/ATS4/sentinel-pilot-car-services.svg) no-repeat center center;
  background-size: contain;
  transition: all .15s;
  margin: .5em 1em;
  border-size: 20px 16px;
  text-indent: -9999px;
  text-align: left;
  overflow: hidden;
  outline: none; }

.nav-close {
  color: #fff;
  display: block;
  padding: .5em;
  text-align: right; }

.nav-toggle {
  cursor: pointer;
  display: inline-block;
  height: 36px;
  width: 28px;
  padding: 18px 0 0;
  margin: 1em;
  position: absolute;
  outline: none;
  right: 0;
  top: 0;
  z-index: 113;
  outline: none; }

.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
  border-radius: 1px;
  height: 4px;
  width: 28px;
  background: #167fc3;
  position: absolute;
  display: block;
  content: ''; }

.nav-toggle span:before {
  top: -8px; }

.nav-toggle span:after {
  bottom: -8px; }

.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
  transition: all 250ms ease-in-out; }

.nav-toggle.active span {
  background-color: transparent; }

.nav-toggle.active span:before,
.nav-toggle.active span:after {
  top: 0; }

.nav-toggle.active span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.nav-toggle.active span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg); }

a.nav-toggle:focus {
  outline: none; }

.header-top {
  background: #003257;
  color: #fff;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
  .header-top .content {
    max-width: 80em; }
    .header-top .content .inner {
      font-size: 1.25em; }
  .header-top p {
    margin: 0; }
  .header-top a {
    color: #fff;
    display: inline-block;
    padding: 0 1em; }
    .header-top a:hover {
      color: #167fc3; }

.header-top .right-top {
    display: block; }

@media only screen and (min-width: 40em) {

  .masthead .header-top {
    text-align: left; }
    .masthead .header-top .right-top {
      display: inline-block;
      float: right; } }
@media only screen and (min-width: 64em) {
  html, body {
    background: rgba(22, 127, 195, 0.1); }


  #site {
    position: relative !important;
    left: auto !important; }

  .masthead {
    padding: 0;
    box-shadow: none;
    overflow: visible; }
    .masthead .main-nav {
      background: none;
      vertical-align: top;
      display: inline-block !important;
      position: relative;
      right: auto;
      top: auto;
      max-width: none;
      width: auto;
      padding: 0 1em;
      text-align: right; }
      .masthead .main-nav ul {
        position: relative;
        z-index: 13; }
        .masthead .main-nav ul li {
          position: relative;
          display: inline-block;
          margin: 0; }
          .masthead .main-nav ul li a {
            color: #167fc3;
            display: inline-block;
            font-size: .8125em;
            padding: 1em;
            border: 2px solid #167fc3;
            border-radius: 5px;
            background: #fff;
            position: relative;
            margin: .25em; }
            .masthead .main-nav ul li a:hover {
              background: #167fc3;
              color: #fff; }

          .masthead .main-nav ul li ul {
            display: block;
            position: absolute;
            top: -9999px;
            right: 0;
            width: 220px;
            background: rgba(255, 255, 255, 0.7);
            opacity: 0;
            transition: opacity .3s;
            margin: 0;
            padding: .5em 0; }
            .masthead .main-nav ul li ul li {
              display: block;
              border-radius: 0;
              margin: 0; }
              .masthead .main-nav ul li ul li a {
                display: block;
                margin: 0;
                padding: .5em;
                text-transform: uppercase; }
          .masthead .main-nav ul li:hover ul {
            top: auto;
            opacity: 1; }
          .masthead .main-nav ul li.current-menu-ancestor > a {
            background: #167fc3;
            color: #fff; }
            .masthead .main-nav ul li.current-menu-ancestor > a::after {
              opacity: 1;
              bottom: -14px; }
          .masthead .main-nav ul li.current-menu-item > a {
            background: #167fc3;
            color: #fff; }
            .masthead .main-nav ul li.current-menu-item > a::after {
              opacity: 1;
              bottom: -14px; }
    .masthead .menu {
      display: block; }
    .masthead .utility-nav {
      display: inline-block;
      background-color: #003257;
      padding: 0; }
      .masthead .utility-nav a {
        color: #fff !important; }
      .masthead .utility-nav li:hover {
        background: #e7f2f9 !important; }
    .masthead .primary-nav {
      padding: 1em 0 0; }

  .masthead-logo {
    float: left; }

  .nav-toggle,
  .nav-close {
    display: none !important; } }
@media only screen and (min-width: 74em) {
  .masthead .main-nav ul li a {
    padding: 1em 2em; }
  .masthead .primary-nav {
    padding: 1.625em 0 0; }

  .masthead-logo {
    width: 360px;
    height: 70px;
    background-size: contain;
    margin: 1em;
    float: left; } }
.onecol, .twocol, .threecol, .fourcol, .fivecol, .leftcol, .rightcol {
  margin: 0 0 0.75em;
  padding: .5em;
  position: relative; }

.onecol.centered {
  padding: 0 2%; }

@media only screen and (min-width: 40em) {
  .fourcol {
    width: 50%;
    float: left;
    padding: 0 2em; }

  .fourcol:nth-child(3) {
    clear: both; } }
@media only screen and (min-width: 60em) {
  .twocol {
    width: 50%;
    float: left;
    padding: 0 2em; }

  .threecol {
    width: 33.3%;
    float: left;
    padding: 0 2em; }

  .fourcol {
    width: 25%; }

  .fourcol:nth-child(3) {
    clear: none; }

  .fivecol {
    width: 20%;
    float: left;
    padding: 0 2em; }

  .leftcol {
    width: 56%;
    float: left;
    padding: 0 2em; }

  .rightcol {
    width: 42%;
    float: right;
    padding: 0 2em; }

  .onecol {
    clear: both;
    padding: 0 2em; }

  .row {
    clear: both;
    margin: 0 -2em; } }
@media only screen and (min-width: 72em) {
  .fourcol {
    width: 25%; }

  .fourcol:nth-child(3) {
    clear: none; } }
.multiply-me {
  mix-blend-mode: multiply; }

/*------------------------------------*\
    #Interior Pages Generalizations
\*------------------------------------*/
/*------------------------------------*\
    #Pages
\*------------------------------------*/
/*------------------------------------*\
    #Home General
\*------------------------------------*/
.home-intro {
  text-align: center; }
  .home-intro h1 {
    font-size: 2.25em;
    line-height: 1.25;
    color: #167fc3; }
    @media only screen and (min-width: 40em) {
      .home-intro h1 {
        font-size: 2.75em; } }
    @media only screen and (min-width: 60em) {
      .home-intro h1 {
        font-size: 3.25em; } }

/*------------------------------------*\
    #Home CTAs
\*------------------------------------*/
.home-ctas {
  text-align: center; }
  .home-ctas a {
    display: inline-block;
    background: #003257;
    color: #fff;
    position: relative;
    width: calc(100% - 4em);
    max-width: 440px;
    border-radius: 1em;
    overflow: hidden;
    margin: 1em; }
    @media only screen and (min-width: 60em) {
      .home-ctas a {
        border-radius: 2em;
        margin: 2em; } }
    .home-ctas a h2 {
      font-size: 2.5em;
      margin: 0;
      padding: 1em .5em;
      color: #fff; }
      @media only screen and (min-width: 60em) {
        .home-ctas a h2 {
          font-size: 3em;
          height: 3em;
          font-weight: 200;
          display: flex;
          align-items: center;
          justify-content: center; } }
    .home-ctas a h4 {
      background: #167fc3;
      color: #fff;
      display: block;
      line-height: 2;
      width: 100%;
      margin: 0;
      font-size: 1.25em;
      text-transform: none; }
    .home-ctas a:hover {
      background: #167fc3; }

/*------------------------------------*\
    #Featurettes
\*------------------------------------*/
.home-features {
  padding: 1em 0;
  margin: 0 -1em; }
  @media only screen and (min-width: 60em) {
    .home-features {
      display: flex; } }

.home-feature {
  background: rgba(22, 127, 195, 0.1);
  padding: 1em;
  border-top: 3px solid #167fc3;
  text-align: center;
  margin: 2em;
  flex: 1; }
  .home-feature img {
    display: inline-block;
    width: 180px;
    height: 180px;
    margin: 0 0 1em; }
  .home-feature h2 {
    color: #167fc3;
    font-size: 2em;
    text-transform: none;
    margin-top: .25em;
    font-weight: normal; }
  .home-feature p {
    font-size: 1.125em; }

.map-holder {
  margin-bottom: 1em; }

/*------------------------------------*\
    #Three steps
\*------------------------------------*/
.three-steps {
  padding: 1em 0;
  margin: 0 -1em; }
  @media only screen and (min-width: 60em) {
    .three-steps {
      display: flex;
      max-width: 94%; } }

.a-step {
  background: rgba(22, 127, 195, 0.1);
  padding: 0;
  text-align: center;
  margin: 1.75em;
  flex: 1;
  position: relative; }
  .a-step h2 {
    display: block;
    background: url(../img/chev-down.svg) no-repeat center bottom/100% 100%;
    color: #fff;
    font-size: 1.75em;
    line-height: 1.5;
    text-align: center;
    margin: 0;
    padding: 0 0 .5em; }
  .a-step .step-content {
    padding: 1em 2em .5em;
    font-size: .9125em; }

.disclaimer {
  text-align: center; }

/*------------------------------------*\
    #flippity dippities - accordions for narrow

\*------------------------------------*/
.why-join-flip-holder {
  width: 100%;
  max-width: 84em;
  margin: auto;

  flex-wrap: wrap;
  position: relative;
  display: none; }
  @media only screen and (min-width: 60em) {
    .why-join-flip-holder {
      display: flex; } }

.why-join-flipper {
  flex: 0 0 100%;
  max-width: 100%;
  position: relative;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  perspective: 1000px; }
  @media only screen and (min-width: 60em) {
    .why-join-flipper {
      flex: 0 0 50%;
      max-width: 100%; } }
  .why-join-flipper .front {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-color: #003257;
    background-position: center center;
    text-align: center;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: all .6s;
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border: 4px solid #fff; }
    .why-join-flipper .front h2 {
      background: rgba(0, 0, 0, 0.7);
      display: block;
      width: 100%;
      margin: 0;
      padding: .5em;
      position: absolute;
      bottom: 0;
      left: 0;
      color: #fff;
      text-transform: none;
      margin-top: 0; }
  .why-join-flipper .back {
    background: #167fc3;
    color: #fff;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: all .6s;
    z-index: 1;
    position: relative;
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    padding: 1em;
    width: 100%;
    height: 100%;
    min-height: 400px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border: 4px solid #fff; }
    .why-join-flipper .back h2 {
      color: #fff;
      margin-top: .5em; }
    .why-join-flipper .back a {
      color: #333; }
      .why-join-flipper .back a:hover {
        text-decoration: underline; }
  .why-join-flipper:hover .front {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg); }
  .why-join-flipper:hover .back {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg); }

/*------------------------------------*\
    #accordions for narrow
\*------------------------------------*/
.why-join-mobile-accordion {
  display: block; }
  @media only screen and (min-width: 60em) {
    .why-join-mobile-accordion {
      display: none; } }

.join-accordion-set {
  padding: 1em; }
  .join-accordion-set .why-title {
    padding-top: 50%;
    height: 0;
    position: relative;
    background-position: center center;
    background-size: cover;
    cursor: pointer; }
    .join-accordion-set .why-title h2 {
      background: rgba(0, 0, 0, 0.7);
      display: block;
      width: 100%;
      margin: 0;
      padding: .5em;
      position: absolute;
      bottom: 0;
      left: 0;
      color: #fff;
      text-transform: none;
      margin-top: 0; }
      .join-accordion-set .why-title h2::before {
        content: "+ "; }
    .join-accordion-set .why-title.active h2::before {
      content: "- "; }
    .join-accordion-set .why-title:hover h2 {
      color: #167fc3; }
  .join-accordion-set .why-info {
    background: #167fc3;
    color: #fff;
    padding: 1em; }
    .join-accordion-set .why-info h2 {
      color: #fff;
      margin-top: .5em; }
    .join-accordion-set .why-info a {
      color: #333; }
      .join-accordion-set .why-info a:hover {
        text-decoration: underline; }

.site-footer {
  text-align: center;
  background: #003257;
  color: #fff;
  padding: 1em 2em;
  text-align: center; }
  @media only screen and (min-width: 60em) {
    .site-footer {
      text-align: left; } }
  .site-footer a {
    color: #fff; }
    .site-footer a:hover {
      color: #167fc3; }

.footer-bottom {
  position: relative; }
  .footer-bottom .back-to-top {
    font-size: 1.125em; }
    .footer-bottom .back-to-top::after {
      content: "";
      display: inline-block;
      width: 22px;
      height: 22px;
      background: url(../img/icon-to-top.svg) no-repeat center center/contain;

      position: relative;
      margin: 0 .25em;
      vertical-align: text-top; }
    @media only screen and (min-width: 60em) {
      .footer-bottom .back-to-top {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%); } }
  .footer-bottom .right-bottom {
    display: block; }
    @media only screen and (min-width: 60em) {
      .footer-bottom .right-bottom {
        float: right; } }

/*------------------------------------*\
    #footer slideshows
\*------------------------------------*/
.footer-gallery-holder {
  padding: .5em 0;
  position: relative; }
  .footer-gallery-holder::after {
    background: linear-gradient(to right, #003257 0%, rgba(0, 50, 87, 0) 10%, rgba(0, 50, 87, 0) 90%, #003257 100%);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1313; }

.footer-gallery .aslide {
  padding: 2em .5em; }
  .footer-gallery .aslide img {
    box-shadow: 0 0 2em rgba(0, 50, 87, 0.5); }

.gallery-row-1 {
  margin-bottom: 260px; }
  .gallery-row-1 .aslide {
    width: 220px; }

.gallery-row-2 {
  position: absolute;

  bottom: 0;
  width: 100%; }
  .gallery-row-2 .aslide {
    width: 400px; }

/* --- Forms --- */
form {
  margin: 0 0 1em; }

fieldset {
  padding: 1em;
  margin: 0 0 1em; }

form ul {
  padding: 0;
  margin: 0 0 1em;
  background: none;
  list-style: none; }

form ul li {
  padding: 0;
  margin: 0 0 .5em;
  background: none;
  list-style: none; }

fieldset ul li:before {
  content: ""; }

legend {
  color: #e6e6e6; }

form p {
  margin: 0 0 .4em; }

input[type="submit"], button {
  border: none;
  transition: all 0.3s; }

label {
  display: block; }

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
  width: 100%;
  max-width: 500px;
  padding: .5em;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  font-family: "Neue Helvetica W01", sans-serif;
  font-weight: 900;
  color: #333; }

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
  box-shadow: 0 0 4px #003257; }

label.required:after {
  content: "*";
  color: #EB4803; }

form .state {
  display: inline-block;
  width: 30%;
  max-width: 140px; }

form .zip {
  display: inline-block;
  width: 55%;
  max-width: 260px; }

.checkboxes span, .radios span {
  display: block;
  margin: 0 1em .5em 0; }

.checkboxes span label, .radios span label {
  display: inline-block; }

/*------------------------------------*\
    #Gravity specific tweaks
\*------------------------------------*/
.gform_wrapper label.gfield_label {
  font-weight: normal !important; }

input[type="submit"], button, a.button {
  background: #003257;
  color: #fff;
  padding: .5em 1em;
  line-height: normal;
  margin: .75em 0; }
  input[type="submit"]:hover, button:hover, a.button:hover {
    background: #fff;
    color: #003257; }

/*------------------------------------*\
    #Random / General
\*------------------------------------*/
.button-set-right {
  margin-bottom: 1em; }

@media only screen and (min-width: 60em) {
  .button-set-right {
    position: absolute;
    top: 5em;
    right: 0; } }
/*-------------------------------------------*\
    #Interior Pages / template specific
\*-------------------------------------------*/
/*!
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT

Copyright (c) 2015 Daniel Eden
*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn; }

.nice-table {
  border-collapse: collapse;
  margin: 0 auto 1em;
  border: 1px solid rgba(22, 127, 195, 0.1); }
  .nice-table a {
    color: #167fc3;
    font-weight: 900;
    display: block; }
    .nice-table a:hover {
      color: #000; }
    .nice-table a span {
      display: none; }

.nice-table th,
.nice-table td {
  border: 1px solid rgba(22, 127, 195, 0.1);
  text-align: left;
  padding: .3em .6em;
  vertical-align: top; }

.nice-table tr:nth-child(even) td {
  background: rgba(0, 0, 0, 0.05); }

.nice-table th {
  background: #333;
  color: #fff; }

.table-wrap {
  width: 100%;
  overflow: auto; }

.table-wrap table {
  min-width: 500px; }

@media only screen and (max-width: 36em) {
  .results-table .nice-table {
    display: block; }
    .results-table .nice-table tbody {
      display: block; }
    .results-table .nice-table tr {
      display: block; }
    .results-table .nice-table th {
      display: none; }
    .results-table .nice-table td {
      display: block; }
    .results-table .nice-table a {
      font-size: 1.25em; }
      .results-table .nice-table a span {
        display: inline-block;
        font-size: .75em;
        font-weight: normal; } }
/* ----BP Helper classes ---- */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0);
  height: 1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
  margin: -1px;
  padding: 0; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  overflow: visible;
  position: static;
  width: auto;
  margin: 0; }

.invisible {
  visibility: hidden; }

.clearfix:before, .clearfix:after, .row:before, .row:after {
  content: " ";
  display: table; }

.clearfix:after, .row:after {
  clear: both; }

.clearfix, .row {
  zoom: 1; }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }

/*# sourceMappingURL=style.css.map */

.container2 
{ 
    background-color:#1591d4;	
    overflow:hidden; 
    color:White;
    width:30%; 
    padding-left:20px; 
    margin-right:20px;
    margin-bottom:0px;
    padding-bottom:0px;
    z-index:4;
}

.container2 h6{color:white; font-size:40px; margin-bottom:15px; line-height:1.2em; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif}

.Validation
{
    color: Red;
    font-weight: normal;
    text-decoration: none;
}







.top-admin-nav ul {


}

.top-admin-nav li {
    color: #167fc3;
display: inline-block;

border: 2px solid #167fc3;
border-radius: 5px;
background: #fff;
position: relative;
margin: .25em;
    float: right;
}

.top-admin-nav li a, .dropbtn {
    display: inline-block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.top-admin-nav li a:hover, .admin-dropdown:hover .dropbtn {
    background-color: #167fc3;
    color: #fff;
}

.top-admin-nav li.admin-dropdown {
    display: inline-block;
}

.top-admin-nav .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.top-admin-nav .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.top-admin-nav .dropdown-content a:hover {
    background-color: #167fc3;
    color: #fff;

}

.top-admin-nav .admin-dropdown:hover .dropdown-content {
    display: block;
}
